TLD 3.1

Users who are viewing this thread

Wag

Regular
Hallo erstmal bin neu und gleich eine Frage und zwar:

Bringt der Mod eine komische Fehlermeldung.

Diese lautet so: get_shader failed for: windy_flora


Hoffe ihr könnt mir helfen das ist schon das dritte Forum wo ich das Frage

 

Wag

Regular
Ist ja blöd das man die anderen mods bzw.das original Spiel nicht mehr spielen kann mist
 

In Vain

Count
Benutze den Iron Launcher oder installiere M&B zweimal, sodass du eine Installation extra für TLD und die andere für Vanilla und andere Mods hast.
Übrigens steht TLD mittlerweile auf Version 3.22 :wink:
 

vagabund

Recruit
Hey. Ich versuche verzweifelt den mod zu installieren aber jedes mal wenn ich den ironlauncher starte sagt er mir an error occured while extracting.
Ich benutze linux mint: cinnamon und versuche es über wine zu starten. We<iß jemand ob das funktionieren kann?
Dnke euch
 

Curiocaueri

Grandmaster Knight
themightytemplar said:
Hier steht alles drin, was du wissen musst: http://pospabr.sweb.cz/TLD-3.0-ManualFAQ.html
Da steht drin, wie mans ohne Iron Launcher starten kann. Inwiefern Linux da ne Rolle spielt weiß ich aber nicht.
 
Top Bottom